<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Immortal Hulk</Series>
  <Number>38</Number>
  <Web>https://www.comixology.com/Immortal-Hulk-2018-38/digital-comic/879327</Web>
  <Volume>2018</Volume>
  <Summary>He’s been chained. He’s been suppressed. He doesn’t even know if he’s real.  But something is reaching through the Green Door. It wants to hurt Bruce Banner. And when you hurt Banner...the DEVIL HULK takes it personally.</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB879327], [RELDATE:2020-10-14]</Notes>
  <Publisher>Marvel</Publisher>
  <Genre>Superhero</Genre>
  <PageCount>23</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
  <Year>2020</Year>
  <Month>12</Month>
  <Writer>Al Ewing</Writer>
  <Penciller>Joe Bennett</Penciller>
  <CoverArtist>Alex Ross</CoverArtist>
  <Pages>
    <Page Image="0" Type="FrontCover" ImageSize="1939471" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="1" ImageSize="2007786" ImageHeight="3056" ImageWidth="3975" />
    <Page Image="2" ImageSize="303432" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="3" ImageSize="1964424" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="4" ImageSize="1965313" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="5" ImageSize="2012383" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="6" ImageSize="1850471" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="7" ImageSize="2147980" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="8" ImageSize="5193655" ImageHeight="3056" ImageWidth="3975" />
    <Page Image="9" ImageSize="2745708" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="10" ImageSize="2186701" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="11" ImageSize="1927959" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="12" ImageSize="2136652" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="13" ImageSize="2161865" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="14" ImageSize="2031941" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="15" ImageSize="4077196" ImageHeight="3056" ImageWidth="3975" />
    <Page Image="16" ImageSize="2074728" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="17" ImageSize="1791630" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="18" ImageSize="1752298" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="19" ImageSize="1460119" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="20" ImageSize="1797327" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="21" ImageSize="1517689" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="22" ImageSize="1685551" ImageHeight="3056" ImageWidth="1988" />
  </Pages>
</ComicInfo>
